Vorbereitung der Druckertreiber

Bevor Sie einen Ausdruck vornehmen, müssen Sie folgende Optionen konfigurieren:

Konfigurationseinstellungen Wenn Sie die im System installierten Optionen nutzen wollen, müssen Sie die Optionen im Register [Konfiguration] des Druckertreibers konfigurieren. » "Optionen konfigurieren"
Abteilungscode Dieses System kann über Abteilungscodes verwaltet werden. Diese Funktion ermöglicht die Verwaltung separater Zähler pro Abteilungscode. Ein Administrator kann beispielsweise die Anzahl der Seiten kontrollieren, die von einer bestimmten Abteilung gedruckt worden sind. Geben Sie den von Ihrem Administrator zugewiesenen Abteilungscode ein, wenn die Abteilungsverwaltung aktiviert ist.

Go to Top

©2015 TOSHIBA TEC CORPORATION All rights reserved


Optionen konfigurieren

Um das System optimal zu benutzen, sollten Sie nach der Installation der Druckertreiber die Konfigurationseinstellungen der Optionen unter [Konfiguration] speichern. In der Voreinstellung werden die Konfigurationsdaten automatisch abgerufen, wenn Sie die Registerkarte [Konfiguration] öffnen. Siehe folgende Seite, wenn die SNMP-Kommunikation zwischen diesem System und Ihrem Computer nicht zur Verfügung steht oder wenn Sie die Optionen manuell konfigurieren wollen:

» "Optionen manuell konfigurieren"

Wenn die SNMP Kommunikation zwischen diesem System und Ihrem Computer aktiviert ist, können Sie die Konfigurationsinformationen abrufen, indem Sie auf [Jetzt aktualisieren] klicken.


Optionen manuell konfigurieren

Konfiguration manuell einrichten

Sie müssen sich unter Windows mit Administratorrechten anmelden.

  1. Klicken Sie auf [Start] und wählen Sie [Geräte und Drucker].

    2. Der Druckerordner erscheint.

    Für Windows Vista oder Windows Server 2008 Klicken Sie auf [Start], [Systemsteuerung], [Hardware und Sound] und wählen Sie [Drucker].

    Für Windows 8 oder Windows Server 2012 siehe folgenden Abschnitt. » "Zugriff auf den Druckerordner unter Windows 8 / Windows Server 2012"

  2. Wählen Sie Ihren Drucker und klicken Sie im Menü [Datei] auf [Druckereigenschaften].

    3. Das Dialogfeld der Druckereigenschaften erscheint.

    Unter Windows Vista / Windows Server 2008 klicken Sie im Menü [Datei] auf [Eigenschaften] und wählen Ihren Drucker.

    Wird das Menü [Datei] nicht angezeigt, drücken Sie [Alt].

    Gehen Sie wie folgt vor, wenn Sie die Druckertreibereigenschaften in diesem Dialogfeld nicht ändern können. Unter Windows Vista klicken Sie im Menü [Datei] auf [Als Administrator ausführen] und wählen [Eigenschaften]. Geben Sie im Kennwort-Eingabedialog das Administratorkennwort ein. Das Dialogfeld [Benutzerkontensteuerung] erscheint. Klicken Sie auf [Fortsetzen]. Unter Windows 7 sind einige Menüpunkte der Druckereigenschaften mit der [image] Taste gekennzeichnet. Klicken Sie darauf, um die Eigenschaften zu ändern. Wenden Sie sich bitte Ihren Systemadministrator, wenn Sie die Eigenschaften nicht ändern können.

  3. Wählen Sie [Konfiguration] und stellen Sie folgende Optionen ein.

    4. Modell Auswahl -- Wählen Sie den Modellnamen.

    Option - Automatische Duplexeinheit -- Markieren Sie dieses Kontrollkästchen, wenn Sie diese Komponente verwenden wollen.

    Option - Kassetten -- Wählen Sie die Kassettenkonfiguration.

    Weitere Informationen finden Sie unter der Beschreibung der Registerkarte Konfiguration. » "[Konfiguration]"

  4. Klicken Sie auf [Kassette Einstellungen].

    5. Das Dialogfeld mit den Kassetteneinstellungen wird angezeigt.

  5. Stellen Sie folgende Punkte ein und klicken Sie auf [OK].

    6. Kassette 1 -- Wählen Sie das Format des Papiers, das in Kassette 1 eingelegt ist. Der Papiertyp für die Kassette ist fest auf [Normal] eingestellt.

    Kassette 2 -- Wählen Sie das Format des Papiers, das in Kassette 2 eingelegt ist. Der Papiertyp für die Kassette ist fest auf [Normal] eingestellt.

    Stapeleinzug -- Die Größe und das Format des Papiers, das in den Stapeleinzug eingelegt ist.

    Die einstellbaren Elemente sind abhängig vom Modell und der Konfiguration mit Optionen.

    Weitere Informationen finden Sie unter der Beschreibung der Kassetteneinstellung. » "Kassetteneinstellung"

  6. Klicken Sie auf [Übernehmen] oder [OK], um die Einstellungen zu speichern.

Zugriff auf den Druckerordner unter Windows 8 / Windows Server 2012

Führen Sie folgende Schritte aus, um unter Windows 8 / Windows Server 2012 auf den Druckerordner zuzugreifen.

  1. Bewegen Sie den Cursor zur oberen rechten oder unteren rechten Ecke des Bildschirms und wählen Sie im erscheinenden Menü [Start].

    2. Das Fenster [Start] erscheint.

  2. Rechtsklicken Sie in den leeren Bereich des [Start] Fensters und klicken Sie auf [Alle Apps].

    3. Das Fenster [Apps] erscheint.

  3. Klicken Sie auf [Systemsteuerung].

    4. Das Fenster [Alle Systemsteuerungselemente] erscheint.

  4. Klicken Sie auf [Geräte und Drucker].

    5. Der Ordner [Geräte und Drucker] erscheint.


Abteilungscode einstellen

Wenn für dieses System Abteilungscodes eingerichtet wurden, müssen Sie Ihren Abteilungscode in den Druckertreiber eingeben.

Dies ermöglicht dem Administrator die Anzahl der Kopien/Drucke zu kontrollieren, die von einer bestimmten Abteilung gedruckt worden sind.

Fragen Sie Ihren Administrator, ob Sie einen Abteilungscode eingeben müssen. Wenn ja, lassen Sie sich den Abteilungscode geben, um ihn eingeben zu können.

Wenn der Abteilungscode erforderlich ist, können Sie ihn wie nachfolgend beschrieben unter [Abteilungscode] im Druckertreiber eingeben und speichern, damit Sie ihn nicht für jeden Druck neu eingeben müssen.

Wenn für den Druck ein falscher Abteilungscode eingegeben wurde, erscheint eine entsprechende Meldung. Korrigieren Sie in diesem Fall die Eingabe oder stoppen Sie die Sendung. Wenn die SNMP-Einstellung des Systems deaktiviert ist, erscheint dieses Dialogfenster nicht und der Druckjob wird als ungültig interpretiert und gelöscht. Das System druckt daraufhin einen Fehlerbericht.

Der Abteilungscode muss bei jedem Druckauftrag eingegeben werden. Wenn Sie für jeden Druckauftrag einen unterschiedlichen Abteilungscode verwenden müssen, geben Sie ihn jeweils vor den einzelnen Druckaufträgen ein.

Abteilungscode eingeben

  1. Klicken Sie auf [Start] und wählen Sie [Geräte und Drucker].

    2. Der Druckerordner erscheint.

    Für Windows Vista oder Windows Server 2008 Klicken Sie auf [Start], [Systemsteuerung], [Hardware und Sound] und wählen Sie [Drucker].

    Für Windows 8 oder Windows Server 2012 siehe folgenden Abschnitt. » "Zugriff auf den Druckerordner unter Windows 8 / Windows Server 2012"

  2. Wählen Sie Ihren Drucker und klicken Sie im Menü [Datei] auf [Druckeinstellungen].

    3. Wird das Menü [Datei] nicht angezeigt, drücken Sie [Alt].

    Das Dialogfeld mit den Einstellungen wird angezeigt.

  3. Wechseln Sie zur Registerkarte [Andere] und geben Sie unter [Abteilungscode] Ihren Abteilungscode ein.

    4. Der Abteilungscode ist eine 5-stellige Zahl.

  4. Klicken Sie auf [Übernehmen] oder [OK], um die Einstellungen zu speichern.


Aus einer Anwendung drucken

Dieser Abschnitt beschreibt, wie ein Dokument gedruckt wird.

» "Allgemeine Hinweise und Einschränkungen"

» "Dokument drucken"


Allgemeine Hinweise und Einschränkungen

Bestimmte Optionen (z.B. Sortieren) können Sie über das Anwendungsprogramm und den Druckertreiber einstellen. Erfolgt die Sortiereinstellung im Anwendungsprogramm, werden die Dokumente möglicherweise nicht korrekt gedruckt. Wählen Sie in diesem Fall die Einstellung im Druckertreiber. Je nach Anwendungsprogramm, müssen einige Optionen (wie Druckrichtung) im Anwendungsprogramm eingestellt werden. Siehe hierzu Handbuch des Anwendungsprogramms.


Dokument drucken

Wenn Sie den Druckertreiber installiert und richtig konfiguriert haben, können Sie aus den meisten Windows-Anwendungen direkt drucken. Wählen Sie dazu einfach den Befehl [Drucken] in Ihrer Anwendung.

Sie können die verschiedenen Druckfunktionen verwenden, indem Sie die entsprechenden Optionen im Druckertreiber einrichten.

Aus Windows-Anwendungen drucken

Nachfolgend ein Beispiel mit dem Programm Notepad unter Windows 7.

  1. Öffnen Sie eine Datei und wählen Sie im Menü [Datei] die Position [Drucken].

    2. Das Dialogfeld [Drucken] wird angezeigt.

  2. Wählen Sie Ihren Drucker und klicken Sie auf [Einstellungen].

    3. Das Dialogfeld mit den Einstellungen wird angezeigt.

    Die Vorgehensweise zur Anzeige des Dialogfelds "Eigenschaften von [Drucker]" ist je nach Anwendungsprogramm unterschiedlich. Lesen Sie im Zweifelsfall im Handbuch der Anwendung nach, wie das Eigenschaftsfenster des Druckertreibers aufgerufen wird.

  3. Tätigen Sie in den Registern die für den Druck erforderlichen Einstellungen.

    4. Welche Optionen Sie aktivieren, hängt vom gewünschten Druckergebnis ab. » "Druckoptionen"

  4. Speichern Sie die Einstellungen mit [OK].
  5. Klicken Sie auf [Drucken], um ein Dokument auszudrucken.


Statusmonitor

Statusmonitor ist ein Dienstprogramm, das mit dem Druckertreiber installiert wird. Es kann verwendet werden, um den aktuellen Druckjob und den aktuellen Systemstatus zu überwachen.

» "Druckstatus überwachen und Druckprobleme melden"


Druckstatus überwachen und Druckprobleme melden

Sie können den Statusmonitor im Fenster des Druckertreibers mit der Taste [Status Monitor] starten. Nach dem Start erscheint das Statusmonitor-Symbol in der Windows-Taskleiste.

Das Symbol ändert sich je nach Systemstatus.

ist ein "Bereit"-Symbol, das die Druckbereitschaft des Systems anzeigt.
ist ein "Warn"-Symbol, das anzeigt, dass ein Benutzereingriff erforderlich ist.
ist ein "Fehler"-Symbol, das anzeigt, dass eine Fehlerbehebung erforderlich ist. Fehlerzustände werden auch im LCD durch eine Fehlermeldung angezeigt.

Sie können auf das Symbol doppelklicken oder darauf rechtsklicken und "Start" wählen, um Statusmonitor zu öffnen und detaillierte Informationen zu betrachten.

Wenn Sie auf das Symbol rechtsklicken und "Beenden" wählen, wird Statusmonitor beendet.


Druckoptionen einrichten

Druckoptionen sind die Eigenschaften, mit denen Sie bestimmen, wie ein Druckauftrag ausgeführt wird.

» "Einrichten"

» "Druckoptionen"

Hinweise zu den Druckfunktionen finden Sie im nachstehend genannten Abschnitt. » "Drucken mit den am besten geeigneten Funktionen"


Einrichten

Es gibt verschiedene Möglichkeiten, die Druckoptionen einzurichten. Die Methode, wie Sie die Druckoptionen einrichten, hat unterschiedliche Auswirkungen auf das Druckergebnis. Welche Register angezeigt werden, hängt davon ab, wie Sie die Druckereigenschaften aufrufen.

» "Einstellung von Anfangseinstellungen der Druckoptionen"

» "Druckoptionen für einzelne Druckaufträge einrichten"

» "Druckoptionen über Profile einstellen"


Einstellung von Anfangseinstellungen der Druckoptionen

Wenn Sie die Druckereigenschaften aus dem Druckerordner im Windows-Startmenü aufrufen, können Sie die Standardeinstellungen, d.h. die generellen Druckvorgaben festlegen. Dies sind beispielsweise das am häufigsten benutzte Papierformat, etc., also Einstellungen, die Sie nicht für jeden Druckauftrag ändern wollen. Es ist also vorteilhaft, diese Druckoptionen als Standardwerte einzurichten.

So zeigen Sie die Einstellungen an:

  1. Klicken Sie auf [Start] und wählen Sie [Geräte und Drucker].

    2. Für Windows Vista oder Windows Server 2008 Klicken Sie auf [Start], [Systemsteuerung], [Hardware und Sound] und wählen Sie [Drucker].

    Für Windows 8 oder Windows Server 2012 siehe folgenden Abschnitt. » "Zugriff auf den Druckerordner unter Windows 8 / Windows Server 2012"

  2. Wählen Sie Ihren Drucker und klicken Sie im Menü [Datei] auf [Druckereigenschaften].


Druckoptionen für einzelne Druckaufträge einrichten

Druckoptionen die Sie im Anwendungsprogramm einstellen, gelten nur für den aktuellen Druckjob und sind nach dem Schließen des Anwendungsprogramms wieder zurückgesetzt.

So zeigen Sie die Einstellungen an:

  1. Klicken Sie im Anwendungsprogramm auf das Menü [Datei] und wählen Sie [Drucken].
  2. Wählen Sie Ihren Drucker und klicken Sie auf [Einstellungen].


Druckoptionen über Profile einstellen

Mit Profilen können Sie die Einstellungen eines Druckjobs speichern.

Damit Sie ein Dokument unter Verwendung eines Profils ausdrucken können, müssen Sie erst ein Profil erstellen und speichern.

» "Profil speichern"

Sobald Sie ein Profil gespeichert haben, können Sie die Einstellungen wieder laden, um damit zu drucken.

» "Profil laden"

Sie können nicht benötigte Profile löschen.

» "Profil löschen"

Profil speichern

Sie können pro Druckertreiber bis zu 20 Profile speichern.

  1. Konfigurieren Sie die Druckoptionen für jedes Register.

    2. Welche Optionen Sie aktivieren, hängt vom gewünschten Druckergebnis ab.

    » "Druckoptionen"

  2. Klicken Sie auf [Profil speichern] in der Profilgruppe.

    3. Das Dialogfeld [Profilname] erscheint.

  3. Geben Sie den Profilnamen ein und klicken Sie auf [OK].

    4. Der Dateiname kann bis zu 63 Zeichen lang sein.

    Wenn Sie einen existierenden Namen eingeben, erscheint eine Meldung, ob Sie das Profil überschreiben wollen. Wenn Sie die wollen, klicken Sie auf [OK].

    Wenn Sie versuchen mehr 20 Profile zu speichern, erscheint die Meldung, dass das 21ste Profil nur als temporäres Profil gespeichert werden kann. Um dieses temporäre Profil zu speichern, müssen Sie nicht benötigte Profile löschen, das temporäre Profil auswählen und auf [Profil speichern] klicken, um es zu speichern.

    "Kein" kann nicht als Profilname definiert werden.

  4. Das Profil wird gespeichert.

Profil laden

  1. Wählen Sie im Auswahlfeld ein Profil.

    2. Die Einstellungen des Profils werden angezeigt.

    Klicken Sie auf [Standard wiederherstellen], um die ursprünglichen Einstellungen zu rekonstruieren. Wenn Sie [Kein] im Profilfenster auswählen, werden die ursprünglichen Einstellungen nicht rekonstruiert.

Profil löschen

  1. Wählen Sie das zu löschende Profil aus der Auswahlliste und klicken Sie auf [Löschen].

    2. Das Bestätigungsdialogfeld erscheint.

  2. Klicken Sie auf [Ja], um das ausgewählte Profil zu löschen.


Druckoptionen

In diesem Abschnitt werden die Druckoptionen der einzelnen Register des Druckertreibers beschrieben. Sie finden hier die Beschreibung einiger spezifischer Druckoptionen, und der damit zusammenhängenden Druckfunktionen.

» "[Basis]"

» "[Endverarbeitung]"

» "[Bildqualität]"

» "[Effekt]"

» "[Andere]"

» "[Konfiguration]"

Die folgenden Einstellmöglichkeiten sind abhängig vom verwendeten Betriebssystem. Einzelheiten hierzu siehe Handbuch oder Hilfefunktion des verwendeten Betriebssystems. Register [Allgemein] Register [Freigabe] Register [Anschlüsse] Register [Erweitert] Register [Farb-Management] Register [Sicherheit]

So zeigen Sie die Einstellungen an:

  1. Klicken Sie auf [Start] und wählen Sie [Geräte und Drucker].

    2. Der Druckerordner erscheint.

    Für Windows Vista oder Windows Server 2008 Klicken Sie auf [Start], [Systemsteuerung], [Hardware und Sound] und wählen Sie [Drucker].

    Für Windows 8 oder Windows Server 2012 siehe folgenden Abschnitt. » "Zugriff auf den Druckerordner unter Windows 8 / Windows Server 2012"

  2. Wählen Sie Ihren Drucker und klicken Sie im Menü [Datei] auf [Druckeinstellungen].

    3. Wird das Menü [Datei] nicht angezeigt, drücken Sie [Alt].

    Das Dialogfeld mit den Einstellungen wird angezeigt.

Druckername

Hier wird der Name des Druckertreibers, den er bei der Installation erhalten hat oder der auf dem Symbol im Druckerordner angegeben ist, angezeigt.

Register

Die Optionen für die Einstellungen des Druckertreibers werden in Registern zusammengefasst. Klicken Sie auf ein Register, um die Inhalte der jeweiligen Seite anzuzeigen. Welche Register angezeigt werden können, hängt davon ab, von wo aus Sie die Druckereigenschaften aufgerufen haben.
[Basis]
Dies enthält die Grundeinstellungen für den Druckvorgang, wie zum Beispiel Originalpapiergröße, Druckpapiergröße, Papierquelle, Papiertyp, Ausrichtung und so weiter. » "[Basis]"
[Endverarbeitung]
Ermöglicht den sortierten Druck und den N-auf-Druck. » "[Endverarbeitung]"
[Bildqualität]
Ermöglicht die Einstellung, wie Bilder gedruckt werden sollen. Sie können auf einfache Weise die Bildqualität an den Typ des Druckjobs anpassen. » "[Bildqualität]"
[Effekt]
Enthält besondere Druckeffekte wie Wasserzeichen und so weiter. » "[Effekt]"
[Andere]
Enthält Spezialfunktionen wie Toner sparen und so weiter. » "[Andere]"
[Konfiguration]
Ermöglicht die Konfiguration von Systemoptionen. Dieses Register wird nur angezeigt, wenn die Druckereigenschaften aus dem Ordner [Drucker] aufgerufen werden. » "[Konfiguration]"

Vorschaufenster

Im Vorschaufenster wird das Dokument so angezeigt, wie es unter den aktuellen Einstellungen des Druckertreibers gedruckt wird. Das Bild wird als Seite, mit den angewendeten Druckoptionen, angezeigt.

Profil

Sie können Druckeinstellungen speichern. Sie speichern die Einstellungen der Druckoptionen, indem Sie auf [Profil speichern] klicken, und lesen die gespeicherten Profile ein, indem Sie das Profil in der Auswahlliste wählen. » "Druckoptionen über Profile einstellen"

[OK]

Speichert die Einstellungen und schließt das Dialogfeld der Druckoptionen.

[Abbrechen]

Bricht die Einstellung ab und schließt das Dialogfeld der Druckoptionen.

[Übernehmen]

Speichert die Einstellungen ohne das Dialogfeld der Druckoptionen zu schließen. Diese Taste wird nur angezeigt, wenn die Druckereigenschaften aus dem Ordner [Drucker] aufgerufen werden. Diese Schaltfläche bleibt abgeblendet, bis eine Einstellung geändert wird.

[Hilfe]

Öffnet die Hilfe für den Druckertreiber.


[Basis]

Die [Basis] enthält die Grundeinstellungen für den Druckvorgang, wie zum Beispiel Originalpapiergröße, Druckpapiergröße, Papierquelle, Papiertyp, Ausrichtung und so weiter.

Originalpapiergröße

Zur Auswahl der Größe des Dokuments, das gedruckt werden soll.

Die verfügbaren Papierformate werden im Folgenden aufgelistet:

A4 (210 x 297 mm)
A5 (148 x 210 mm)
A3 (297 x 420 mm)
B4 (257 x 364 mm)
B5 (182 x 257 mm)
Folio (210 x 330 mm)
Letter (8 1/2 x 11")
Legal (8 1/2 x 14")
Ledger (11 x 17")
Statement (5 1/2 x 8 1/2")
Computer ( 10 1/8 x 14")
13"LG (8 1/2 x 13")
8.5"SQ (8 1/2 x 8 1/2")
16K (195 x 270 mm)
8K (270 x 390 mm)

Das Standardpapierformat ist entweder [Letter] oder [A4], je nach Ländereinstellung in Windows.

Die einstellbaren Positionen sind abhängig vom Modell.

Druckpapiergröße

Vergrößert oder verkleinert die Druckseite, damit sie genau auf die ausgewählte Papiergröße passt. Wenn Sie den Druck weder vergrößern noch verkleinern wollen, wählen Sie [Wie Originalgröße].

Manueller Maßstab

Geben Sie einen Wert zum Vergrößern oder Verkleinern des Ausdrucks ein. Der Maßstab kann zwischen 25 und 400% eingestellt werden.

Wenn der Kopiermaßstab für Originale mit dünnen Linien geändert wird, kann die Linienbreite im Ausdruck variieren.

Einzelheiten zu [Manueller Maßstab] siehe folgende Seite: » "Bild auf Papiergröße anpassen"

Papierquelle

Wählt die Papierquelle, um den Job auf einer geeigneten Papiergröße zu drucken. Die Abbildung rechts kennzeichnet die Papiergröße für die jeweilige Papierquelle. Die gewählte Papierquelle ist in der Abbildung grün umrandet.
Automatisch -- Wählt automatisch das Papier anhand der Größe des zu druckenden Dokuments aus.
Kassette 1 -- Das Papier wird aus Kassette 1 eingezogen.
Kassette 2 -- Das Papier wird aus Kassette 2 eingezogen.
Stapeleinzug -- Das Papier wird vom Stapeleinzug eingezogen.

Die Auswahl hängt davon ab, welche Komponenten installiert und im Register [Konfiguration] eingerichtet sind.

Papiertyp

Zur Festlegung eines Medientyps.
Normal -- Druck auf Normalpapier.
Dick -- Druck auf schwerem Papier.
Dick1 -- Druck auf den Papiertyp Dick1.
Dick2 -- Druck auf den Papiertyp Dick2.
Folie -- Druck auf Transparentfolie.
Dünn -- Druck auf die Rückseite von dünnem Papier.

Wenn im Dialog [Papierquelle] die [Kassette 1] oder [Kassette 2] ausgewählt ist, kann unter [Papiertyp] nur die Einstellung [Normal] gewählt werden.

Anzahl Kopien

Einstellen der Kopienzahl. Sie können zwischen 1 und 999 einstellen.

Ausrichtung

Einstellen der Druckausrichtung.
Hochformat -- Das Dokument wird im Hochformat gedruckt.
Querformat -- Das Dokument wird im Querformat gedruckt.


[Endverarbeitung]

Die [Endverarbeitung] ermöglicht den sortierten Druck und den N-auf-Druck.

Kopienhandhabung

Einstellen der Sortiermethode, wenn mehrere Exemplare ausgedruckt werden.
Kopien sortieren -- Wählen Sie diese Option, wenn sortiert gedruckt werden soll (1, 2, 3... 1, 2, 3...).
Kopien Gruppieren -- Wählen Sie diese Option, wenn gruppiert gedruckt werden soll (1, 1, 1... 2, 2, 2... 3, 3, 3...).
Kopien gedreht sortieren -- Wählen Sie dies, wenn Sie die Kopien gedreht sortiert drucken wollen.

[Kopien gruppieren] und [Kopien gedreht sortieren] kann nur gewählt werden, wenn unter [Kopienzahl] mehr als eine Kopie erstellt ist.

Für gedreht sortierte Kopien muss Papier der gleichen Größe im Hochformat und im Querformat in zwei Papierquellen (Kassette und Stapelblatteinzug) eingelegt sein. Die Papiergröße sollte dabei Letter, A4, B5 oder 16K sein.

Einzelheiten zur Kopienhandhabung siehe folgende Seite: » "Sortiert drucken"

2-seitiger Druck

Hiermit wird der doppelseitige Druck eingestellt. Wählen Sie dieses Kontrollfeld und danach den Rand für den 2-seitigen Druck.
Lange Seite -- Wählen Sie dies, um doppelseitig mit einem Druckrand entlang der langen Papierkante zu drucken.
Kurze Seite -- Wählen Sie dies, um doppelseitig mit einem Druckrand entlang der kurzen Papierkante zu drucken.

Die Standardeinstellung ist [Lange Seite], dies ist jedoch landesabhängig.

Wenn die automatische Duplexeinheit nicht installiert ist: Wenn alle Rückseiten des Papiers bedruckt sind, legen Sie das Papier mit der bedruckten Seite nach unten in den Stapelblatteinzug und drücken [START], um die Vorderseiten zu bedrucken.

Wählen Sie im Register [Basis] die folgenden Einstellungen, um diese Funktion zu benutzen: Unter [Papiertyp] den Typ [Normalpapier]. Andere Papiere können nicht verwendet werden.

Zum Drucken der Vorderseiten für [2-seitiger Druck] kann das Papier in einer Kassette oder dem Stapelblatteinzug eingelegt sein.

Einzelheiten zur Einstellung von [2-seitiger Druck] siehe folgende Seite: » "Drucken auf beide Seiten des Papiers"

Anzahl Seiten pro Blatt

Zum Druck von mehreren Seiten auf einem Blatt. Die Seiten werden beim Druck automatisch so verkleinert, dass sie auf die ausgewählte Blattgröße passen.
2 Seiten -- Druckt 2 Seiten auf einem Blatt.
4 Seiten -- Druckt 4 Seiten auf einem Blatt.
6 Seiten -- Druckt 6 Seiten auf einem Blatt.
8 Seiten -- Druckt 8 Seiten auf einem Blatt.
9 Seiten -- Druckt 9 Seiten auf einem Blatt.
16 Seiten -- Druckt 16 Seiten auf einem Blatt.

Druckrichtung

Bestimmt die Anordnung der Seiten auf dem Blatt.
Links nach Rechts -- Ordnet die Seiten horizontal von links nach rechts.
Rechts nach Links -- Ordnet die Seiten horizontal von rechts nach links.
Spaltenweise von Links nach Rechts -- Ordnet die Seiten in vertikalen Spalten von oben links nach rechts.
Spaltenweise von Rechts nach Links -- Ordnet die Seiten in vertikalen Spalten von oben rechts nach links.

Rahmen um Seiten zeichnen

Druckt einen Rahmen um jede Seite.

Einzelheiten zum Druck mehrerer Seiten pro Blatt siehe folgende Seite: » "Mehrere Seiten pro Blatt drucken"

Eigenen Rand verwenden

Mit dieser Option können Sie einen benutzerdefinierten Rand einstellen. Normalerweise werden Ränder innerhalb des Anwendungsprogramms definiert. Verwenden Sie diese Option nur, wenn in der Anwendung die Einstellung nicht möglich ist. Wählen Sie das Kontrollkästchen und klicken Sie auf [Details], um das Dialogfeld zu öffnen. Wählen Sie [Einheiten], stellen Sie für rechts, links, oben und unten die Ränder ein und klicken Sie auf [OK], um dies zu übernehmen.
Rand -- Geben Sie einen Wert von 4,2 mm bis 100 mm ein.
Einheiten -- Wählen Sie zwischen [Zoll] oder [mm].
Standard wiederherstellen -- Setzt die Randeinstellung wieder auf die Standardwerte zurück.

Verfügt die Anwendung eine Funktion zum Einstellen der Druckränder, muss die Einstellung immer in der Anwendung durchgeführt werden.


[Bildqualität]

Die [Bildqualität] bestimmt, wie die Bilder gedruckt werden.

Glättung

Text und Grafik werden geglättet gedruckt.

Dünne Linien trennen

Wählen Sie dies, um dünne Linien deutlicher zu drucken.

Text schwarz drucken

Text wird mit 100% Schwarz gedruckt.


[Effekt]

Die [Effekt] enthält Druckoptionen, die dem Druckauftrag Effekte verleihen, wie zum Beispiel Wasserzeichen und Drehen des Drucks.

Wasserzeichen

Zur Auswahl des Wasserzeichens. Die folgenden Einstellungen, außer [Kein], sind Standard-Wasserzeichen, die im Druckertreiber registriert wurden. Es können bis zu 20 neue Wasserzeichen hinzugefügt werden.
Kein -- Wählen Sie diese Einstellung, wenn Sie kein Wasserzeichen verwenden möchten.
Die folgenden Standard-Wasserzeichen werden ebenfalls in der Auswahlliste angezeigt:
STRENG GEHEIM
VERTRAULICH
ENTWURF
ORIGINAL
KOPIE

Einzelheiten zu Wasserzeichen siehe folgende Seite: » "Druck mit Wasserzeichen"

[Hinzufügen]

Erstellt ein neues Wasserzeichen. Daraufhin erscheint das Dialogfeld [Wasserzeichen]. » "Wasserzeichen hinzufügen und bearbeiten"

[Bearbeiten]

Wählen Sie ein Wasserzeichen aus der Liste und klicken Sie darauf, um es zu bearbeiten. Daraufhin erscheint das Dialogfeld [Wasserzeichen]. » "Wasserzeichen hinzufügen und bearbeiten"

[Löschen]

Wählen Sie ein Wasserzeichen aus der Liste und klicken Sie darauf, um es zu löschen. » "Wasserzeichen löschen"

Die Standardwasserzeichen können gelöscht werden, lassen sich danach aber nicht mehr wiederherstellen.

[Kein] kann nicht gelöscht werden.

Nur auf erster Seite drucken

Druckt das Wasserzeichen nur auf der ersten Seite. Diese Einstellung ist verfügbar, sobald Sie ein Wasserzeichen aus der Auswahlliste der Wasserzeichen gewählt haben.

Um 180 Grad drehen

Dreht das zu druckende Bild.


Wasserzeichen hinzufügen und bearbeiten

Wenn Sie auf [Hinzufügen] oder [Bearbeiten] klicken, erscheint das Dialogfeld [Wasserzeichen] und Sie können ein neues Wasserzeichen erstellen oder ein Wasserzeichen auswählen und bearbeiten.

X Position

Zeigt die horizontale Position des Wasserzeichens. Sie können die Position mit der horizontalen Scroll-Leiste verändern.

Y Position

Zeigt die vertikale Position des Wasserzeichens. Sie können die Position mit der vertikalen Scroll-Leiste verändern.

Einheit

Wählen Sie die Einheit für "X-Position" und "Y-Position".

[Wasserzeichen zentrieren]

Bewegt das Wasserzeichen automatisch in die Mitte .

Bildunterschrift

Geben Sie den Text Ihres Wasserzeichens ein. Sie können bis zu 63 Zeichen eingeben. Wenn Sie ein Wasserzeichen bearbeiten, wird der ausgewählte Wasserzeichentext im Fenster angezeigt. Die Anzeige erfolgt wie im links gezeigten Beispiel.

Font-Name

Wählt einen Font aus, der für den Wasserzeichentext verwendet werden soll.

Stil

Wählt den Schriftstil für den Wasserzeichentext aus.
Normal -- Stellt den Textstil auf Normal ein.
Fett -- Stellt den Textstil auf Fett ein.
Kursiv -- Stellt den Textstil auf Fett und Kursiv ein.
Fett Kursiv -- Stellt den Textstil auf Fett und Kursiv ein.

Font-Größe

Geben Sie die Schriftgröße für das Wasserzeichen ein. Die Schriftgröße kann in Schritten von 1 Punkt von 6 bis 300 Punkt eingestellt werden.

Winkel

Geben Sie einen Winkel für die Drehung des Wasserzeichen-Textes ein. Der Neigungswinkel kann von -90 bis 90 Grad in 1-Grad-Schritten eingestellt werden. Sie können den Neigungswinkel auch mit der Scroll-Leiste einstellen.

Deckend

Druckt ein deckendes Wasserzeichen.

Als Umriss zeichnen

Druckt das Wasserzeichen als Umriss.

Transparent

Druckt ein transparentes Wasserzeichen. Wenn Sie diese Einstellung ausgewählt haben, richten Sie die Transparenz-Skala von 1 bis 100% in Schritten von 1% ein. Sie können die Transparenz-Skala auch mit der Scroll-Leiste einstellen.

[Standard wiederherstellen]

Die Einstellungen im Dialogfeld [Wasserzeichen] werden wieder auf die Standardwerte gesetzt.


[Andere]

Die [Andere] enthält Druckoptionen wie den Tonersparmodus und so weiter.

Standardmenü einstellen

Wählen Sie das Standardmenü, das beim Aufrufen der Treibereigenschaften angezeigt werden soll. Wählen Sie für die Menüanzeige die Funktionen, die Sie häufig benötigen.

Wenn Sie die Einstellungen unter [Andere] in einem Anwendungsprogramm vornehmen, sind diese Einstellungen nur temporär und werden nach Schließen des Druckertreibers wieder zurückgesetzt. Sollen die Einstellungen erhalten bleiben, müssen Sie den Druckertreiber aus dem Ordner [Geräte und Drucker] aufrufen. » "Einstellung von Anfangseinstellungen der Druckoptionen"

Tonersparmodus

Druckt im Tonersparmodus.

Im Tonersparmodus wird das Druckbild etwas heller.

Keine leeren Seiten drucken

Wählen Sie diese Einstellung, um leere Seiten beim Druck zu ignorieren.

Wenn der Druck mit Wasserzeichen aktiviert ist, werden auch leere Seiten mitgedruckt.

Seiten mit Kopf- oder Fußzeilen werden auch ohne Inhalt gedruckt.

Benutzerdefinierte Papiergröße

Klicken Sie darauf, um eine Papiergröße zu definieren. Das Dialogfeld [Benutzerdefinierte Papiergröße] erscheint. » "Benutzerdefinierte Papiergröße"

Um die [Benutzerdefinierte Papiergröße] einzustellen, müssen Sie die Druckereigenschaften im Ordner [Geräte und Drucker] aufrufen (Windows Vista / Windows Server 2008: [Drucker]) und nicht im [Drucken]-Dialog der Anwendung.

Zur Einstellung von [Benutzerdefinierte Papiergröße] sind Administratorrechte erforderlich.

Die Papiergröße darf nicht kleiner als 100 x 148 mm oder größer als 297 x 432 mm sein.

Abteilungscode

Geben Sie den Abteilungscode des Anwenders ein, wenn das System mit Abteilungscodes verwaltet wird. Bitte wenden Sie sich hierzu an Ihren Administrator. Der Abteilungscode ist eine 5-stellige Zahl.

Versionsinformation

Zeigt die Version des Druckertreibers.

Alle Standardwerte wieder herstellen

Setzt alle ausgewählten Druckfunktionen zurück auf die Standardwerte. Klicken Sie im Bestätigungsdialog auf [OK], um die Wiederherstellung zu starten oder klicken Sie auf [Abbrechen], um sie zu stoppen.


Benutzerdefinierte Papiergröße

Im Dialogfeld [Benutzerdefinierte Papiergröße] können Sie bis zu 40 Papiergrößen definieren. Die von Ihnen definierte Papiergröße kann anschließend unter [Originalpapiergröße] und [Druckpapiergröße] im Register [Basis] ausgewählt werden.

Papiergröße Liste

Wählen Sie eine Papiergröße, die Sie ändern wollen.

[Hinzufügen]

Klicken Sie darauf, um das Dialogfeld [Benutzerdefinierte Papiergröße - Name] anzuzeigen.

[Löschen]

Klicken Sie darauf, um die unter [Papiergröße Liste] ausgewählte Papiergröße wieder auf Standardwerte zu setzen. Wenn Sie darauf klicken, wird ein Bestätigungsdialog angezeigt. Klicken Sie auf [Ja] , um die Einstellung zu löschen.

Name

Geben Sie einen Namen für die benutzerdefinierte Papiergröße ein. Sie können bis zu 63 Zeichen eingeben. Der von Ihnen definierte Name wird anschließend unter [Originalpapiergröße] und [Druckpapiergröße] im Register [Basis] angezeigt.

Papierformate

Geben Sie A (Länge) und B (Breite) ein, um die Papiergröße zu definieren.

Der Eingabebereich für A (Länge) und B (Breite) ist je nach Modell unterschiedlich. Wählen Sie Werte im jeweils rechts angezeigten Bereich.

Einheit

Wählen Sie die Einheit für die Papiergröße. Die Standardeinheit hängt von der Ländereinstellung in Windows ab.

Zum Speichern einer benutzerdefinierte Papiergröße müssen entweder A (Länge) oder B (Breite) um mehr als 7 mm von einem Standardformat abweichen. Ansonsten wird die benutzerdefinierte Papiergröße als Standardformat interpretiert.

Eine benutzerdefinierte Papiergröße kann nicht erstellt werden, wenn A (Länge) größer ist als B (Breite). Wählen Sie in diesem Fall für das Dokument [Querformat] als [Ausrichtung].


[Konfiguration]

Die [Konfiguration] ermöglicht die Konfiguration von Optionen. Wenn Zusatzgeräte (Optionen) installiert sind, werden Sie in diesem Register konfiguriert. Das Register [Konfiguration] wird nur angezeigt, wenn Sie das Dialogfeld der Druckereigenschaften aus dem Druckerordner aufrufen (aber nicht, wenn Sie das Dialogfeld aus einer Anwendung aufrufen).

Öffnen Sie die Druckereigenschaften im Ordner [Geräte und Drucker] (Windows Vista / Windows Server 2008: [Drucker). Einzelheiten zur Einstellung von [Konfiguration] siehe folgende Seite: » "Optionen manuell konfigurieren"

Modellauswahl

Stellt das Modell ein.

Option

Hiermit stellen Sie ein, ob die folgenden optionalen Komponenten installiert sind.

Automatische Duplexeinheit

Wählen Sie dies, wenn die automatische Duplexeinheit installiert ist.

Kassetten

Zur Einstellung der installierten Kassetten entsprechend der Systemkonfiguration.
Kassette 1 -- Wählen Sie dies, wenn nur Kassette 1 installiert ist.
Kassette 1 & Kassette 2 -- Wählen Sie dies, wenn Kassetten 1 und 2 installiert sind.
» "Kassetteneinstellung"

[Kassette Einstellung]

Bestimmt Papierformat und Papiertyp für jede Kassette. Daraufhin erscheint das Dialogfeld [Kassetteneinstellung]. » "Kassetteneinstellung"

[Versionsinformation]

Das Dialogfeld [Versionsinformation] wird angezeigt.

[SNMP Einstellungen]

Klicken Sie auf diese Taste, wenn Sie die SNMP Einstellungen prüfen oder ändern wollen. » "SNMP Einstellungen"

Um die [SNMP Einstellungen] zu ändern, müssen Sie die Druckereigenschaften im Ordner [Geräte und Drucker] (Windows Vista / Windows Server 2008: [Drucker]) und nicht im [Drucken]-Dialog der Anwendung auswählen.

[SNMP Kommunikation aktivieren]

Dadurch wird die SNMP Kommunikation zwischen diesem System und Ihrem Computer aktiviert, um die Konfigurationsinformation abzurufen.

Automatisch aktualisierenManuell

Wählen Sie, ob die Aktualisierung der Konfigurationsinformationen automatisch nach Zugriff auf [Konfiguration] im Druckertreiber erfolgen soll oder ob dies manuell geschehen soll.

[Jetzt aktualisieren]

Dies ist nur verfügbar, wenn [Manuell] eingestellt ist. Klicken Sie darauf, um die Konfigurationsinformationen abzurufen.


Kassetteneinstellung

Papierformat

Wählen Sie das Papierformat der Kassetten.

Papiertyp

Wählen Sie den Papiertyp der Kassetten.

[Standard wiederherstellen]

Die Konfigurationseinstellungen im Menü [Konfiguration] werden wieder auf Standardwerte zurückgesetzt.


SNMP Einstellungen

SNMP V1/V2

Community Name -- Wenn ein anderer Community Name als "private" (Standard) für Ihr TOSHIBA Multifunktionssystem eingestellt ist, geben Sie diesen ein.

Damit Ihr TOSHIBA Multifunktionssystem unter einer SNMP V1/V2 Umgebung gefunden wird, müssen die Community Namen für das Zielsystem korrekt definiert sein. Zur Unterstützung fragen Sie bitte Ihren Administrator.

Um den Community Namen zu ändern, sind Administratorrechte erforderlich. Sie müssen sich mit Administratorrechten anmelden und die Druckertreiber Eigenschaften öffnen.

Als Community Name können 31 Zeichen inklusive der folgenden Sonderzeichen eingegeben werden. ! " # $ % & ' ( ) * + , - / : ; < = > ? @ [ \ ] ^ _ ` { | } ~

[Standard wiederherstellen]

Klicken Sie auf diese Taste, um alle Einstellungen zurück auf die Standardwerte zu setzen.


Drucken mit den am besten geeigneten Funktionen

In diesem Abschnitt wird beschrieben, wie Sie erweiterte Druckfunktionen, z.B. Layout- und Endbearbeitungsoptionen, benutzen. Lesen Sie diesen Abschnitt, bevor Sie mit dem Drucken beginnen.

» "Layout- und Endbearbeitungsoptionen im [Basis] Menü"

» "Layout- und Endbearbeitungsoptionen im [Endverarbeitung] Menü"

» "Optionen für Endverarbeitung unter [Effekt] Menü"


Layout- und Endbearbeitungsoptionen im [Basis] Menü

Sie können die verschiedenen Layoutfunktionen verwenden, indem Sie die entsprechenden Optionen im Druckertreiber einstellen. Dieser Abschnitt beschreibt die Druckfunktionen im Basismenü.

» "Bild auf Papiergröße anpassen"


Bild auf Papiergröße anpassen

Sie können ein Dokument automatisch vergrößern oder verkleinern, damit es auf eine bestimmte Papiergröße passt, oder den Zoom-Maßstab einstellen, um ein Dokument manuell zu vergrößern oder zu verkleinern.

Druck auf Papiergröße anpassen

  1. Öffnen Sie das Register [Basis].
  2. Wählen Sie die Dokumentgröße im Dialogfeld [Originalpapiergröße]. Wählen Sie dann ein Papierformat im Dialogfeld [Druckpapiergröße].

    3. Das Dokument wird automatisch vergrößert oder verkleinert, abhängig von der Original- und Druckpapiergröße.

  3. Stellen Sie weitere Druckoptionen ein und klicken Sie auf [OK].
  4. Klicken Sie auf [OK] oder [Drucken], um den Druckauftrag abzusenden.

Vergrößerte oder verkleinerte Bilder durch manuelle Eingabe des Zoom-Maßstabes ausdrucken

  1. Öffnen Sie das Register [Basis].
  2. Prüfen Sie [Manueller Maßstab]. Geben Sie den Maßstab ein.

    3. Der Zoom-Maßstab kann von 25% bis 400% in Schritten von 1% eingestellt werden.

  3. Stellen Sie weitere Druckoptionen ein und klicken Sie auf [OK].
  4. Klicken Sie auf [OK] oder [Drucken], um den Druckauftrag abzusenden.


Layout- und Endbearbeitungsoptionen im [Endverarbeitung] Menü

Sie können die verschiedenen Layoutfunktionen verwenden, indem Sie die entsprechenden Optionen im Druckertreiber einstellen. Dieser Abschnitt beschreibt die Druckfunktionen im Endverarbeitungsmenü.

» "Sortiert drucken"

» "Drucken auf beide Seiten des Papiers"

» "Mehrere Seiten pro Blatt drucken"


Sortiert drucken

Bestimmt, wie mehrere Kopien eines Dokuments ausgegeben werden, als Kopiensätze oder gruppiert pro Seite.

Gedruckte Dokumente nach Kopien sortieren

  1. Öffnen Sie das Register [Basis].
  2. Geben Sie die Anzahl der zu druckenden Kopien unter [Kopienzahl] ein.
  3. Öffnen Sie das Register [Endverarbeitung].
  4. Wählen Sie [Kopien sortieren] unter [Kopienhandhabung].
  5. Stellen Sie weitere Druckoptionen ein und klicken Sie auf [OK].
  6. Klicken Sie auf [OK] oder [Drucken], um den Druckauftrag abzusenden.

Gedruckte Dokumente nach Seiten sortieren

Sie haben zum Beispiel ein dreiseitiges Dokument (A, B, C) und wollen jeweils drei Kopien einer Seite ausdrucken (AAA, BBB, CCC).

  1. Öffnen Sie das Register [Basis].
  2. Geben Sie die Anzahl der zu druckenden Kopien unter [Kopienzahl] ein.
  3. Öffnen Sie das Register [Endverarbeitung].
  4. Wählen Sie [Kopien gruppieren] unter [Kopienhandhabung].
  5. Stellen Sie weitere Druckoptionen ein und klicken Sie auf [OK].
  6. Klicken Sie auf [OK] oder [Drucken], um den Druckauftrag abzusenden.

Gedruckte Dokumente nach Kopien im Hoch- und Querformat sortieren

Die gedrehte Sortierung ist nur für die Papiergrößen A4, B5, Letter oder 16K verfügbar.

Für die gedrehte Sortierung müssen die Seiten horizontal und vertikal positioniert werden (Beispiel: A4 und A4-R).

  1. Öffnen Sie das Register [Basis].
  2. Geben Sie die Anzahl der zu druckenden Kopien unter [Kopienzahl] ein.
  3. Öffnen Sie das Register [Endverarbeitung].
  4. Wählen Sie das Symbol [Gedreht sortiert] unter [Kopienhandhabung].
  5. Stellen Sie weitere erforderliche Druckoptionen ein und klicken Sie auf [OK].
  6. Klicken Sie auf [OK] oder [Drucken], um den Druckauftrag abzusenden.

    7. Die gedruckten Kopien werden abwechselnd horizontal und vertikal sortiert.


Drucken auf beide Seiten des Papiers

Sie können auf beide Seiten des Papiers drucken.

  1. Öffnen Sie das Register [Basis] und wählen Sie folgende Einstellungen.

    2. Unter [Papiertyp] den Typ [Normalpapier]. Andere Papiere können nicht verwendet werden.

  2. Öffnen Sie das Register [Finishing], wählen Sie [2-seitiger Druck] und wählen Sie danach das Symbol für den Heftrand.

    3. Lange Seite -- Wählen Sie dies, um doppelseitig mit einem Druckrand entlang der langen Papierkante zu drucken.

    Kurze Seite -- Wählen Sie dies, um doppelseitig mit einem Druckrand entlang der kurzen Papierkante zu drucken.

  3. Stellen Sie weitere erforderliche Druckoptionen ein und klicken Sie auf [OK].
  4. Klicken Sie auf [OK] oder [Drucken], um den Druck zu starten.

    5. Wenn die automatische Duplexeinheit nicht installiert ist: Wenn alle Rückseiten des Papiers bedruckt sind, legen Sie das Papier mit der bedruckten Seite nach unten in den Stapelblatteinzug und drücken [START], um die Vorderseiten zu bedrucken. Wenn die Meldung "Dieses Dokument wurde nicht gedruckt" 30 Sekunden nach dem Druckvorgang erscheint, drehen Sie das Papier um und setzen den Druckvorgang fort.


Mehrere Seiten pro Blatt drucken

Mehrere Seiten eines Dokuments auf einem Blatt drucken (N-auf Funktion). Diese Funktion ist sehr nützlich, um eine große Anzahl von Seiten auf Layoutfehler oder Paginierung zu prüfen.

Beispiel: Um die Webadressen mehrerer Internetseiten oder die Übersicht einer Präsentation zu prüfen, kann die Funktion N-auf nicht nur praktisch, sondern auch papiersparend sein.

Mehrere Seiten pro Blatt drucken

  1. Öffnen Sie das Register [Endverarbeitung].
  2. Wählen Sie die Anzahl der Seiten im Dialogfeld [Anzahl Seiten pro Blatt].

    3. 2 Seiten -- Druckt 2 Seiten auf einem Blatt.

    4 Seiten -- Druckt 4 Seiten auf einem Blatt.

    6 Seiten -- Druckt 6 Seiten auf einem Blatt.

    8 Seiten -- Druckt 8 Seiten auf einem Blatt.

    9 Seiten -- Druckt 9 Seiten auf einem Blatt.

    16 Seiten -- Druckt 16 Seiten auf einem Blatt.

  3. Bestimmen Sie die Seitenanordnung im Dialogfeld [Druckrichtung].

    4. Links nach Rechts -- Ordnet die Seiten horizontal von links nach rechts.

    Rechts nach Links -- Ordnet die Seiten horizontal von rechts nach links.

    Spaltenweise von Links nach Rechts -- Ordnet die Seiten in vertikalen Spalten von oben links nach rechts.

    Spaltenweise von Rechts nach Links -- Ordnet die Seiten in vertikalen Spalten von oben rechts nach links.

    Die auswählbaren Elemente von [Druckrichtung] sind von der Einstellung unter [Anzahl Seiten pro Blatt] abhängig.

  4. Wenn Sie eine Linie um jede Seite ziehen wollen, markieren Sie das Kontrollkästchen [Rahmen um Seiten zeichnen].
  5. Stellen Sie weitere Druckoptionen ein und klicken Sie auf [OK].
  6. Klicken Sie auf [OK] oder [Drucken], um den Druckauftrag abzusenden.


Optionen für Endverarbeitung unter [Effekt] Menü

Sie können die verschiedenen Layoutfunktionen verwenden, indem Sie die entsprechenden Optionen im Druckertreiber einstellen. Dieser Abschnitt beschreibt die Druckfunktionen im Menü Effekt.

» "Druck mit Wasserzeichen"


Druck mit Wasserzeichen

Sie können Wasserzeichen mit nützlichen Informationen wie [STRENG GEHEIM], [VERTRAULICH], [ENTWURF], [ORIGINAL] oder [KOPIE] in Ihr Dokument drucken. Sie können aus verschiedenen Standardwasserzeichen wählen oder selbst Wasserzeichen erstellen.

Wasserzeichen bestehen nur aus Text.

Wasserzeichen drucken

  1. Öffnen Sie das Menü [Effekt].
  2. Wählen Sie das Wasserzeichen im Dialogfeld [Wasserzeichen].

    3. Wenn kein passendes Wasserzeichen in der Liste aufgeführt ist, können Sie selbst ein Wasserzeichen erstellen. » "Wasserzeichen erstellen oder bearbeiten"

  3. Wenn Sie das Wasserzeichen nur auf der ersten Seite drucken wollen, markieren Sie das Kontrollkästchen [Nur auf erster Seite drucken].
  4. Stellen Sie weitere Druckoptionen ein und klicken Sie auf [OK].
  5. Klicken Sie auf [OK] oder [Drucken], um den Druckauftrag abzusenden.

Wasserzeichen erstellen oder bearbeiten

  1. Klicken Sie auf [Hinzufügen], um ein neues Wasserzeichen zu erstellen oder wählen Sie ein Wasserzeichen und klicken Sie auf [Bearb.].

    2. Das Dialogfeld [Wasserzeichen] wird angezeigt.

  2. Geben Sie den Text Ihres Wasserzeichens im Feld [Bildunterschrift] ein.

    3. Sie können bis zu 63 Zeichen eingeben. Wenn Sie zu viele Zeichen eingeben, wird das Wasserzeichen nicht korrekt gedruckt.

  3. Wählen Sie die Schrift für den Wasserzeichentext unter [Font-Name].
  4. Wählen Sie unter [Stil] einen Schriftstil für das Wasserzeichen aus.
  5. Geben Sie die Schriftgröße im Feld [Font-Größe] ein.

    6. Sie können jede Zahl von 6 bis 300 Punkt in 1-Punkt-Schritten eingeben.

  6. Um das Wasserzeichen zu drehen, geben Sie die Gradzahl unter [Winkel] ein.

    7. Sie können den Neigungswinkel von -90 bis 90 Grad in 1-Grad-Schritten im Feld [Winkel] eintragen.

    Sie können den Neigungswinkel auch mit der Scroll-Leiste einstellen.

  7. Wählen Sie als Druckart für das Wasserzeichen [Deckend], [Als Umriss zeichnen] oder [Transparent].

    8. Deckend -- Druckt ein deckendes Wasserzeichen.

    Als Umriss zeichnen -- Druckt einen Umriss des Wasserzeichens.

    Transparent -- Druckt ein transparentes Wasserzeichen. Stellen Sie die Transparenz von 1 bis 100% in 1%-Schritten ein. Sie können die Transparenz auch mit dem Rollbalken einstellen.

  8. Positionieren Sie das Wasserzeichen durch Eingabe der Werte für X und Y oder bewegen den entsprechenden Rollbalken.

    9. Die Position wird horizontal mit "X" und vertikal mit "Y" eingestellt.

    Sie können die Einheit [Zoll] oder [mm] wählen.

    Klicken Sie auf [Wasserzeichen zentrieren], um den Wasserzeichentext horizontal und vertikal in der Mitte zu positionieren.

  9. Klicken Sie auf [OK], um die Einstellungen zu speichern.

Wasserzeichen löschen

Sie können die Standard-Wasserzeichen löschen. Allerdings können Sie sie dann nicht wiederherstellen, auch wenn Sie auf die Schaltfläche [Standardw. w-herst.] klicken.

  1. Wählen Sie das zu löschende Wasserzeichen unter [Wasserzeichen] aus.
  2. Klicken Sie auf [Löschen].

    3. Das Bestätigungsdialogfeld erscheint.

  3. Klicken Sie auf [Ja].


Version

Ver00 F 2015-11


DRUCKFUNKTIONEN

» "Vorbereitung der Druckertreiber"

» "Optionen konfigurieren"

» "Abteilungscode einstellen"

» "Aus einer Anwendung drucken"

» "Allgemeine Hinweise und Einschränkungen"

» "Dokument drucken"

» "Statusmonitor"

» "Druckstatus überwachen und Druckprobleme melden"

» "Druckoptionen einrichten"

» "Einrichten"

» "Druckoptionen"

» "Drucken mit den am besten geeigneten Funktionen"

» "Layout- und Endbearbeitungsoptionen im [Basis] Menü"

» "Layout- und Endbearbeitungsoptionen im [Endverarbeitung] Menü"

» "Optionen für Endverarbeitung unter [Effekt] Menü"